Bug 58008 - BuildArch: noarch
Summary: BuildArch: noarch
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: gnome-mime-data (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-01-05 07:53 UTC by MATSUURA Takanori
Modified: 2008-05-01 15:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-26 20:05:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description MATSUURA Takanori 2002-01-05 07:53:48 UTC
Description of Problem:
This package includes no architecture-specific files.
So this pakcage should be built for noarch.

Actual Results:
build noarch package

Expected Results:
build arch-specific package

Comment 1 Havoc Pennington 2002-01-13 16:23:01 UTC
Should fix


Note You need to log in before you can comment on or make changes to this bug.